.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
@font-face{font-family:'flexslider-icon';src:url('fonts/flexslider-icon.eot');src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
url('fonts/flexslider-icon.woff') format('woff'),
url('fonts/flexslider-icon.ttf') format('truetype'),
url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');font-weight:normal;font-style:normal;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{margin:0 0 0px;background:#fff;border:0px solid #fff;position:relative;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px;-webkit-box-shadow:0 0px 0px rgba(0,0,0,.2);-moz-box-shadow:0 0px 0px rgba(0,0,0,.2);-o-box-shadow:0 0px 0px rgba(0,0,0,.2);box-shadow:0 0px 0px rgba(0,0,0,.2);zoom:1;}
#homepage-images img{display:block;}
#homepage-images .slides li{position:relative;}
#homepage-images .flex-caption{font-family:Arial!important;position:absolute;width:100%;bottom:0;left:0;margin:0;padding:11px;color:#ffffff;font-size:17px;font-weight:bold;background:none repeat scroll 0 0 rgba(1, 1, 1, 0.62) !important;}
#homepage-images .flex-caption a{font-family:Arial!important;font-style:italic !important;font-size:17px;}
#homepage-images .flex-navblock{position:absolute;width:120px;bottom:66px;left:0;margin:0;padding:4px;background-color:rgba(011, 011, 011, 0.6);}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{text-decoration:none;display:block;background:#fff;background:rgba(200,200,200,0.9);width:34px;height:46px;margin:-20px 0 0;position:absolute;top:45%;z-index:1;overflow:hidden;opacity:0.6;cursor:pointer;color:rgba(0,0,0,0.8);text-shadow:0px 0px 0 rgba(255,255,255,0.3);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.flex-direction-nav .flex-prev{left:0px;}
.flex-direction-nav .flex-next{right:0px;text-align:right;}
.flexslider:hover .flex-prev{opacity:0.7;left:0px;}
.flexslider:hover .flex-next{opacity:0.7;right:0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default;}
.flex-direction-nav a:before{font-family:'FontAwesome';margin-left:7px;margin-right:7px;font-size:44px;font-weight:bold;line-height:1;display:inline-block;content:'\f104';}
.flex-direction-nav a.flex-next:before{content:'\f105';}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
.flex-control-nav{display:none;position:absolute;bottom:68px;left:0;background:rgba(0, 0, 0, 0.7)!important;padding-left:35px;}
.flex-control-nav li{display:inline-block;zoom:1;*display:inline;padding:5px;}
.flex-control-paging li a{width:13px;height:13px;display:block;background:#fff;background:rgba(255,255,255,0.9);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-shadow:inset 0 0 0px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 0px rgba(0,0,0,0.3);-o-box-shadow:inset 0 0 0px rgba(0,0,0,0.3);box-shadow:inset 0 0 0px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover{background:#CA1D59;background:rgba(226,25,89,0.9);}
.flex-control-paging li a.flex-active{background:#CA1D59;background:rgba(226,25,89,0.9);cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:0.6;left:0px;}
.flex-direction-nav .flex-next{opacity:0.6;right:0px;}
}
@media screen and (max-width:480px){.flex-control-nav{position:absolute;bottom:44px;left:34px;}
.flex-control-nav li{display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:8px;height:8px;display:block;background:#fff;background:rgba(255,255,255,0.9);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-shadow:inset 0 0 0px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 0px rgba(0,0,0,0.3);-o-box-shadow:inset 0 0 0px rgba(0,0,0,0.3);box-shadow:inset 0 0 0px rgba(0,0,0,0.3);}
#homepage-images .flex-caption{padding:5px;font-size:13px;;}
#homepage-images .flex-navblock{position:absolute;width:100px;bottom:46px;left:0;margin:0;padding:2px;background-color:rgba(011, 011, 011, 0.6);}
}